MCC/LIiME - Y nyuyweHue #19

Y nydweHve # 18 (3akpbiTa): 1. CornacosaHue nHTepdeiica 6ubnuotekn

1.1 Bcé, uto KacaeTcs BblpaXeHUN OOJNXHO 3apaBaTbCs CTPyKTypou Ref
10/08/2013 01:34 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date: 10/09/2013
Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Bcé, 4To KacaeTcs BbipaxeHuii ONXHO 3afaBaTtbcst CTPykTypoli Ref

History

#1 - 10/08/2013 01:55 PM - a.efimov_multiclet

- Subject changed from Bcé, uto kacaercs BbipakeHui 4O1XHO 3aAaBarbcs CTpykTypos Ref to 1.1 Bcé, 4to kacaercs BblpaXXeHui 40/1XHO
3anasarbcs CTpykTypoui Ref

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owu6ka to Yny4weHue

#3 - 10/09/2013 12:24 AM - m.bakhterev
- Due date set to 10/09/2013

- Status changed from Hosas to 3akpebita

#4 - 10/09/2013 12:24 AM - m.bakhterev
- % Done changed from 0 to 100

05/01/2025 1/1



http://www.tcpdf.org

